PYGAC-CONVERT-PATMOSX-COEFFICIENTS(1)

NAME
pygac-convert-patmosx-coefficients - pygac calibration coeffiients conversion

DESCRIPTION
usage: pygac-convert-patmosx-coefficients [-h] [-o JSON] [-v] tarball

Convert PATMOS-x calibration file tarballs to PyGAC calibration json format. The official tarballs are available on the PATMOS-x webpage "https://cimss.ssec.wisc.edu/patmosx/avhrr_cal.html".

  positional arguments:

tarball
    path to PATMOS-x coefficients tarball

  optional arguments:

-h, --help
    show this help message and exit

-o JSON, --output JSON
    path to PyGAC json file, defaults to tarball path with suffix ".json"

-v, --verbose
    explain what is being done

SEE ALSO
The full documentation for pygac-convert-patmosx-coefficients is maintained as a Texinfo manual. If the info and pygac-convert-patmosx-coefficients programs are properly installed at your site, the command

    info pygac-convert-patmosx-coefficients

should give you access to the complete manual.